/* FORM ID DETAIL */
#form_id dl {
	width:100%;
}

#form_id dl dt, #form_id dl dd {
	line-height:22px;
	margin-bottom:12px;
}

#form_id dl dt{ 
	clear: both;
  	float:left;
	width:150px;
}

#form_id dl dd{
	float:left;
	padding-left:12px;
	width:300px;
}

#form_id .textbox {
	width:200px; height:22px;
	border:2px solid #DBDBDB;
	font-size:12px;
	padding:0 8px;
	color:#666;
}

#form_id .textarea {
	width:378px; height:75px;
	max-width:378px;
	border:2px solid #DBDBDB;
	font-size:12px;
	padding:10px 8px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
}

#form_id .checkbox {
	cursor:pointer;
}

#form_id h3 {
	font-size:11px;
	margin-bottom:30px;
	padding-left:10px;
	background:url(../images/base/form_req.png) no-repeat left center;
}

/* FORM VALIDATION */
#form_id .required {
	background:url(../images/base/form_req.png) no-repeat left center;
}

#form_id .succeed {
	background:url(../images/base/form_req.png) no-repeat left center;
}

#form_id .error {
	background:url(../images/base/form_error.png) no-repeat left center;
}


#form_id .succeed input, #form_id .succeed #combobox {
 	color:#666;
}

#form_id .error input, #form_id .error #combobox {
  background:#ffe9e9!important;
}

/* FORM MESSAGES */

#errorMessages {
	background:#FFE9E9;
	padding:10px 16px;
	margin-bottom:16px;
}

#messagesMessages {
	background:#E5F5F0;
	padding:10px 16px;
	margin-bottom:16px;
}

#errorMessages ul, #messagesMessages ul {
	margin: 0;
    padding: 0 10px;
}

#errorMessages ul li{
  	list-style:outside url(../images/base/list_dot_red.png);
  	*list-style:outside url(../images/base/list_dot_red_ie.png);
    margin: 0;
	font-size:11px;
	color:#FE3D3D;
}

#messagesMessages ul li{
  	list-style:outside url(../images/base/list_dot_green.png);
  	*list-style:outside url(../images/base/list_dot_green_ie.png);
    margin: 0;
	font-size:11px;
	color:#009E6C;
}


